@charset "utf-8";
/* CSS Document */

body{background:url(../grafika/bg-main.jpg) repeat scroll; font-family:"trebuchet ms",serif; font-size:14px; margin:0; padding:0; line-height:1.5em;}
html{margin:0; padding:0;}

h1{color:#1d1d1d; font-size:20px; font-weight:bold; font-style:normal;}
h2{color:#1d1d1d; font-size:18px; font-weight:bold; font-style:normal;}

#wrapper{margin:0 auto; width:960px; box-shadow:0 0 20px #000000; clear:both; border-bottom-left-radius:10px; border-bottom-right-radius:10px; }
#header{background:url(../grafika/header-img.jpg) no-repeat top;width:960px; height:260px; border-top:5px solid #000000;}
#header p{font-size:48px; font-weight:bold; color:#FFF; margin:200px 0 0 0; text-transform:uppercase; text-align:center; font-family:Arial, Helvetica, sans-serif; text-shadow:3px 3px #000;}

#main-menu{background:url(../grafika/main-menu-bg.png) repeat-x top; height:60px;}
#main-menu ul{margin:0; padding:0; float:left;}
#main-menu li{background:url(../grafika/main-menu-divider.png) no-repeat right; float:left; list-style:block; display:inline; height:60px; font-style:normal; text-shadow:1px 1px 1px #000000;}
#main-menu li a{font-size:18px; font-weight:bold; text-transform:uppercase; color:#ffffff; text-decoration:none; float:left; margin-top:25px; margin-left:40px; margin-right:30px;}
#main-menu li a:hover{color:#FC0;}
#main-menu li a.tastran{color:#FC0;}

#contacts{float:right; font-size:14px; padding-top:5px; font-weight:bold; width:150px; color:#ffffff; text-shadow:1px 1px 1px #000000;}
#contacts ul{margin:0; padding:0;}
#contacts li{background:none; height:20px; margin-top:15px;}
#contacts li img{margin-top:0px; margin-right:4px; width:20px; height:21px; float:left;}
#contacts li a{font-size:16px; margin:0; text-transform:lowercase;}

#content{background:url(../grafika/main-background.jpg) repeat-y scroll; width:930px; min-height:450px; padding:20px; position:relative;}
#content img{float:left; border:1px solid #717272; background-color:#FFF; padding:5px;}

.content-box{float:left; margin-bottom:20px;}
.content-box p{margin:0;}

.shadowIMG{background:url(../grafika/img-shadow.png) no-repeat scroll right bottom; float:left; padding-bottom:12px; padding-right:12px; margin:0 30px 3px 0;}
.shadow2IMG{background:url(../grafika/img-shadow.png) no-repeat scroll right bottom; float:right; padding-bottom:12px; padding-right:12px; margin:0 9px 3px 35px;}
.borderMovie{border:1px solid #717272; background-color:#FFF; padding:5px;}

#main{width:680px; float:left;}
#side-barWrapper{position: absolute; width:220px; left:730px;}
#side-bar{width:220px; height:400px; margin-top:0px; position:absolute; top:0;}
#side-bar ul {padding:0; margin:0;}
#side-bar li{list-style:none;}
#side-bar.fixed {
  position: fixed;
  top: 0;
}

#button{width:96px; height:19px; float:right; clear:both;}
#button a{background:url(../grafika/more-buuton.png) no-repeat top; width:96px; height:19px; float:right; text-align:center; color:#FFF; text-decoration:none; padding-top:2px;}
#button a:hover{background:url(../grafika/more-buuton-hover.png) no-repeat top;}


#footer{background:url(../grafika/footer-bg.png) repeat-x top; background-color:#585757; min-height:107px;}
#footer div{float:left; margin:8px 44px 10px 44px; color:#fff; text-shadow:1px 1px #000;}
#footer div h3{margin:0 0 5px 0;}
#footer div ul{margin:0; padding:o;}
#footer div li{text-decoration:none; list-style:none;}
#footer div li a{text-decoration:none; color:#fff;}
#footer div li a:hover{color:#FC0;}

#footer-bottom{background:url(../grafika/footer-bottom.png) repeat-x top; height:20px; clear:both; margin-bottom:40px; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
#footer-bottom div{float:right; color:#FFF; margin-top:3px; margin-right:15px; font-size:10px;}
#footer-bottom div a{color:#FFF; text-decoration:none;}

/* jQuery lightBox plugin - Gallery style */
	#gallery {
		background-color: #444;
		padding: 10px;
		width: 520px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 5px 5px 20px;
	}
	#gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }